<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Named colors" minToolsVersion="9.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="215" id="KGk-i7-Jjw" customClass="LessonVideoTableViewCell" customModule="QatarDrivingSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="480" height="215"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="480" height="215"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <wkWebView contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="A6a-Uq-LaC">
                        <rect key="frame" x="-5" y="-5" width="490" height="225"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <wkWebViewConfiguration key="configuration" allowsInlineMediaPlayback="YES">
                            <audiovisualMediaTypes key="mediaTypesRequiringUserActionForPlayback" none="YES"/>
                            <wkPreferences key="preferences"/>
                        </wkWebViewConfiguration>
                    </wkWebView>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="MkX-ks-FfT" customClass="RoundButton" customModule="QatarDrivingSchools" customModuleProvider="target">
                        <rect key="frame" x="318" y="161" width="157" height="34"/>
                        <color key="backgroundColor" name="ApplicationTheme"/>
                        <state key="normal" title=" Mark As Complete "/>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </button>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="0mZ-au-dwz">
                        <rect key="frame" x="0.0" y="0.0" width="480" height="215"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstItem="A6a-Uq-LaC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="-5" id="7KX-yL-0xg"/>
                    <constraint firstAttribute="trailing" secondItem="A6a-Uq-LaC" secondAttribute="trailing" constant="-5" id="Egn-qd-cfF"/>
                    <constraint firstItem="0mZ-au-dwz" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="FGL-oX-WYh"/>
                    <constraint firstItem="A6a-Uq-LaC" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="-5" id="dqk-dj-NRR"/>
                    <constraint firstAttribute="bottom" secondItem="MkX-ks-FfT" secondAttribute="bottom" constant="20" id="eKv-gX-ZUt"/>
                    <constraint firstAttribute="bottom" secondItem="A6a-Uq-LaC" secondAttribute="bottom" constant="-5" id="knX-MQ-8UJ"/>
                    <constraint firstAttribute="trailing" secondItem="0mZ-au-dwz" secondAttribute="trailing" id="qrH-JE-ckh"/>
                    <constraint firstAttribute="trailing" secondItem="MkX-ks-FfT" secondAttribute="trailing" constant="5" id="r9T-92-jt3"/>
                    <constraint firstAttribute="bottom" secondItem="0mZ-au-dwz" secondAttribute="bottom" id="yIL-hw-N7H"/>
                    <constraint firstItem="0mZ-au-dwz" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="zqR-1F-cNM"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="button" destination="0mZ-au-dwz" id="YPN-80-8Pq"/>
                <outlet property="buttonPlay" destination="MkX-ks-FfT" id="zhJ-Mw-u8j"/>
                <outlet property="webView" destination="A6a-Uq-LaC" id="81O-VQ-EDH"/>
            </connections>
            <point key="canvasLocation" x="214.49275362318843" y="116.18303571428571"/>
        </tableViewCell>
    </objects>
    <designables>
        <designable name="MkX-ks-FfT">
            <size key="intrinsicContentSize" width="157" height="34"/>
        </designable>
    </designables>
    <resources>
        <namedColor name="ApplicationTheme">
            <color red="0.56470588235294117" green="0.17254901960784313" blue="0.36470588235294116" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </namedColor>
    </resources>
</document>
